---
version: 3
build: "mm39"
location: "chr6:71275315-71431251"
tracks:
- CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "Ensembl Genes"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://&NO_SOURCE#"
  TRACK_HEIGHT: 60
  Type: "GENES"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#3333ff"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "RNA-seq A1.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/rna/A1.bw"
  TRACK_HEIGHT: 30
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#3333ff"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "RNA-seq A2.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/rna/A2.bw"
  TRACK_HEIGHT: 30
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#3333ff"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "RNA-seq A3.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/rna/A3.bw"
  TRACK_HEIGHT: 30
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#3333ff"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "RNA-seq B1.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/rna/B1.bw"
  TRACK_HEIGHT: 30
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#3333ff"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "RNA-seq B2.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/rna/B2.bw"
  TRACK_HEIGHT: 30
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#3333ff"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "RNA-seq B3.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/rna/B3.bw"
  TRACK_HEIGHT: 30
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#3333ff"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "RNA-seq C1.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/rna/C1.bw"
  TRACK_HEIGHT: 30
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#3333ff"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "RNA-seq C2.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/rna/C2.bw"
  TRACK_HEIGHT: 30
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#3333ff"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  TITLE: "RNA-seq C3.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/rna/C3.bw"
  TRACK_HEIGHT: 30
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "3"
  TITLE: "A1.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/bw/A1.bw"
  TRACK_HEIGHT: 30
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "3"
  TITLE: "A2.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/bw/A2.bw"
  TRACK_HEIGHT: 30
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#000080"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "3"
  TITLE: "A3.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/bw/A3.bw"
  TRACK_HEIGHT: 30
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#006666"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "3"
  TITLE: "B1.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/bw/B1.bw"
  TRACK_HEIGHT: 30
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#006666"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "3"
  TITLE: "B2.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/bw/B2.bw"
  TRACK_HEIGHT: 30
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#006666"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "3"
  TITLE: "B3.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/bw/B3.bw"
  TRACK_HEIGHT: 30
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#660000"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "3"
  TITLE: "C1.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/bw/C1.bw"
  TRACK_HEIGHT: 30
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#660000"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "3"
  TITLE: "C2.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/bw/C2.bw"
  TRACK_HEIGHT: 30
  Type: "BIGWIG"
- ADJUST: "NONE"
  BAR_PLOT: "true"
  COLOR: "#660000"
  COLOR_NEGATIVE_VALUE: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "3"
  TITLE: "C3.bw"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/bw/C3.bw"
  TRACK_HEIGHT: 30
  Type: "BIGWIG"
- BAR_PLOT: "false"
  BED_ADJUST: "NONE"
  BED_FORMAT: "(bed6+3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "A1_100_0.05.peak"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/omnipeak/A1_100_0.05.peak"
  TRACK_HEIGHT: 15
  Type: "BED_LOCATIONS"
- BAR_PLOT: "false"
  BED_ADJUST: "NONE"
  BED_FORMAT: "(bed6+3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "A2_100_0.05.peak"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/omnipeak/A2_100_0.05.peak"
  TRACK_HEIGHT: 15
  Type: "BED_LOCATIONS"
- BAR_PLOT: "false"
  BED_ADJUST: "NONE"
  BED_FORMAT: "(bed6+3, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "A3_100_0.05.peak"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/omnipeak/A3_100_0.05.peak"
  TRACK_HEIGHT: 15
  Type: "BED_LOCATIONS"
- BAR_PLOT: "false"
  BED_ADJUST: "NONE"
  BED_FORMAT: "(bed6+3, '\t')"
  COLOR: "#006666"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "B1_100_0.05.peak"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/omnipeak/B1_100_0.05.peak"
  TRACK_HEIGHT: 15
  Type: "BED_LOCATIONS"
- BAR_PLOT: "false"
  BED_ADJUST: "NONE"
  BED_FORMAT: "(bed6+3, '\t')"
  COLOR: "#006666"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "B2_100_0.05.peak"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/omnipeak/B2_100_0.05.peak"
  TRACK_HEIGHT: 15
  Type: "BED_LOCATIONS"
- BAR_PLOT: "false"
  BED_ADJUST: "NONE"
  BED_FORMAT: "(bed6+3, '\t')"
  COLOR: "#006666"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "B3_100_0.05.peak"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/omnipeak/B3_100_0.05.peak"
  TRACK_HEIGHT: 15
  Type: "BED_LOCATIONS"
- BAR_PLOT: "false"
  BED_ADJUST: "NONE"
  BED_FORMAT: "(bed6+3, '\t')"
  COLOR: "#660000"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "C1_100_0.05.peak"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/omnipeak/C1_100_0.05.peak"
  TRACK_HEIGHT: 15
  Type: "BED_LOCATIONS"
- BAR_PLOT: "false"
  BED_ADJUST: "NONE"
  BED_FORMAT: "(bed6+3, '\t')"
  COLOR: "#660000"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "C2_100_0.05.peak"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/omnipeak/C2_100_0.05.peak"
  TRACK_HEIGHT: 15
  Type: "BED_LOCATIONS"
- BAR_PLOT: "false"
  BED_ADJUST: "NONE"
  BED_FORMAT: "(bed6+3, '\t')"
  COLOR: "#660000"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "4"
  TITLE: "C3_100_0.05.peak"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/omnipeak/C3_100_0.05.peak"
  TRACK_HEIGHT: 15
  Type: "BED_LOCATIONS"
- BAR_PLOT: "false"
  BED_ADJUST: "NONE"
  BED_FORMAT: "(bed4+7, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "3"
  TITLE: "diffbind_A_B.bed"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/diffbind/diffbind_A_B.bed"
  TRACK_HEIGHT: 15
  Type: "BED_LOCATIONS"
- BAR_PLOT: "false"
  BED_ADJUST: "NONE"
  BED_FORMAT: "(bed4+7, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "3"
  TITLE: "diffbind_A_B_down.bed"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/diffbind/diffbind_A_B_down.bed"
  TRACK_HEIGHT: 15
  Type: "BED_LOCATIONS"
- BAR_PLOT: "false"
  BED_ADJUST: "NONE"
  BED_FORMAT: "(bed4+7, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "3"
  TITLE: "diffbind_A_B_up.bed"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/diffbind/diffbind_A_B_up.bed"
  TRACK_HEIGHT: 15
  Type: "BED_LOCATIONS"
- BAR_PLOT: "false"
  BED_ADJUST: "NONE"
  BED_FORMAT: "(bed4+7, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "3"
  TITLE: "diffbind_A_C.bed"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/diffbind/diffbind_A_C.bed"
  TRACK_HEIGHT: 15
  Type: "BED_LOCATIONS"
- BAR_PLOT: "false"
  BED_ADJUST: "NONE"
  BED_FORMAT: "(bed4+7, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "3"
  TITLE: "diffbind_A_C_down.bed"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/diffbind/diffbind_A_C_down.bed"
  TRACK_HEIGHT: 15
  Type: "BED_LOCATIONS"
- BAR_PLOT: "false"
  BED_ADJUST: "NONE"
  BED_FORMAT: "(bed4+7, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "3"
  TITLE: "diffbind_A_C_up.bed"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/diffbind/diffbind_A_C_up.bed"
  TRACK_HEIGHT: 15
  Type: "BED_LOCATIONS"
- BAR_PLOT: "false"
  BED_ADJUST: "NONE"
  BED_FORMAT: "(bed4+7, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "3"
  TITLE: "diffbind_B_C.bed"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/diffbind/diffbind_B_C.bed"
  TRACK_HEIGHT: 15
  Type: "BED_LOCATIONS"
- BAR_PLOT: "false"
  BED_ADJUST: "NONE"
  BED_FORMAT: "(bed4+7, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "3"
  TITLE: "diffbind_B_C_down.bed"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/diffbind/diffbind_B_C_down.bed"
  TRACK_HEIGHT: 15
  Type: "BED_LOCATIONS"
- BAR_PLOT: "false"
  BED_ADJUST: "NONE"
  BED_FORMAT: "(bed4+7, '\t')"
  COLOR: "#000080"
  CUSTOM_SCALE_MAX: "NaN"
  CUSTOM_SCALE_MIN: "NaN"
  GROUP_SCALE: "-1"
  LAT_COLOR_MODE: "FIXED"
  LAT_LABELS_MODE: "AUTO"
  LAT_TRANSPARENCY_MODE: "USE_SCORES"
  SCORE_COLUMN: "3"
  TITLE: "diffbind_B_C_up.bed"
  TRACKDATA_LENGTH_ADDITIVE: "true"
  TRACKVIEW_SOURCE_FILE: "https://artyomovlab.wustl.edu/publications/supp_materials/4Oleg/2026_theisen/diffbind/diffbind_B_C_up.bed"
  TRACK_HEIGHT: 15
  Type: "BED_LOCATIONS"
panelWeights:
- 1.0
panelSizes:
- 37
